dependent_variables:
- header:
    name: Generated Events (Signal 'C1N2 $(100, 60)$')
  values:
  - value: 120000.0
- header:
    name: Generated Events (Signal 'C1N2 $(150, 70)$')
  values:
  - value: 60000.0
- header:
    name: Generated Events (Signal 'C1N2 $(250, 100)$')
  values:
  - value: 30000.0
- header:
    name: Generated Events (Signal 'C1N2 $(400, 200)$')
  values:
  - value: 30000.0
- header:
    name: Generated Events (Signal 'C1N2 $(650, 250)$')
  values:
  - value: 30000.0
- header:
    name: Generated Events (Signal 'GMSB $(100, 60\\%)$')
  values:
  - value: 60000.0
- header:
    name: Generated Events (Signal 'GMSB $(500, 80\\%)$')
  values:
  - value: 30000.0
- header:
    name: Generated Events (Signal 'GMSB $(700, 0\\%)$')
  values:
  - value: 30000.0
independent_variables:
- header:
    name: Count
  values:
  - value: Number of generated events
